/* CSS Document */
#carrossel{
	margin:0 0 0 0;
	padding:0;
    width:700px;
    height:221px;
    padding:0px;
	float: right;
 
}

#carrossel ul{
	margin:0 0 0 0;
	padding:0;
   	list-style:none;
}

#carrossel ul li{
	margin:0 0 0 2px;
	padding:0;
    float:left;
    display:inline;
}
